🚀 Build full-stack React, Vue, Angular apps in minutes! 🚀

i dont know how to fix it

Gravatar

Why you should do it regularly: https://github.com/browserslist/browserslist#browsers-data-updating Browserslist: caniuse-lite is outdated. Please run: npx [email protected] --update-db ............................. WARNING: The bg-variant mixin has been deprecated as of v4.4.0. It will be removed entirely in v5. on line 8 of nodemodules/bootstrap/scss/mixins/deprecate.scss, in mixin deprecate from line 15 of nodemodules/bootstrap/scss/mixins/background-variant.scss, in mixin bg-variant from line 146 of src/styles/utils.scss from line 31 of src/styles/theme.scss ......................................................... While resolving: [email protected] npm ERR! Found: [email protected] npm ERR! nodemodules/react npm ERR! [email protected]"^16.14.0" from the root project npm ERR! npm ERR! Could not resolve dependency: npm ERR! peer [email protected]"^0.14.0 || ^15.0.0" from [email protected] npm ERR! node_modules/formsy-react npm ERR! [email protected]"0.19.5" from the root project npm ERR! npm ERR! Fix the upstream dependency conflict, or retry npm ERR! this command with --force, or --legacy-peer-deps npm ERR! to accept an incorrect (and potentially broken) dependency resolution. ............................................................ and how to connect to nodejs database? need do what? ..................................

User profile image

Hi, domainyman! Put this code in the _mixins.scss file

@mixin bg-variant($parent, $color, $ignore-warning: false) { #{$parent} { background-color: $color !important; } a#{$parent}, button#{$parent} { @include hover-focus() { background-color: darken($color, 10%) !important; } } @include deprecate("The `bg-variant` mixin", "v4.4.0", "v5", $ignore-warning); }

Gravatar

this will all Appear MORE problem...can i apply refund ?.i think i fix it need more time

Gravatar

or can you gave me .one new ver. to me? or your company down website old ver. to setup one time .next gave me fix tool

Gravatar

your company said that can help to web design ..but you can me that .i need more time to debug ....what the fuck?

Gravatar

What is node js ver for it? How to upgrade base packages eg react.. This will appear While resolving: [email protected] npm ERR! Found: [email protected] npm ERR! nodemodules/react npm ERR! [email protected]"^16.14.0" from the root project

User profile image
Елеазар Кажуро

Hi, @domainyman! Today we plan to release new version the product, which will fix bugs.

Cookie Consent

By continuing to browse or by clicking 'OK', you agree to the storing of cookies on your device to enhance your site experience and for analytical purposes. To learn more about how we use cookies, please see our cookies policy.